

div.bc	{
	width:100%;
	padding-right:2px;
}

ul.bc
{
	width:100%;
	height:15px;
	margin:-1px 0 8px 0;
	padding:0;
	list-style-type:none;
	display:table;
	border-top:solid 1px rgb(176,210,242);
	border-bottom:solid 1px rgb(123,147,169);
	font-family:Arial;
	font-size:12px;
	cursor:default;
	background:transparent url(/projects/mapview/static/images/bar3.png) repeat-x;
}

ul.bc li
{
	margin:0;
	padding:0 8px 1px 8px;
	text-align:center;
	display:inline;
/*	border-left:1px solid gray;*/
}

ul.bc li:first-child	{
	border-left:1px solid rgb(123,147,169);
}	

ul.bc li.item-sep1	{
	width:7px;
	padding:0 0 1px 7px;
	margin:0;
	height:13px;
	background:transparent url(/projects/mapview/static/images/bar-sep1.png) no-repeat;
	border:none;
}

ul.bc li.item-sep2	{
	width:7px;
	padding:0 0 1px 7px;
	margin:0;
	height:13px;
	background:transparent url(/projects/mapview/static/images/bar-sep2.png) no-repeat;
	border:none;
}

ul.bc li.item-sep3	{
	width:7px;
	padding:0 0 1px 7px;
	margin:0;
	margin-right:-3px;
	height:13px;
	background:transparent url(/projects/mapview/static/images/bar-sep3.png) no-repeat;
	border:none;
}

li a
{
	text-decoration:none;	
	color:rgb(51,51,51);
}

li a:hover
{
	text-decoration:underline;
}

li.help
{
	position:absolute;
	right:1px;
	width:64px;
	background:transparent url(/projects/mapview/static/images/bar3.png) repeat-x;
	border-right:solid 1px rgb(123,147,169);
	border-left:1px solid rgb(123,147,169);
}

li.notes	{
	position:absolute;
	right:81px;
	background:transparent url(/projects/mapview/static/images/bar3.png) repeat-x;
	border-left:solid 1px rgb(123,147,169);
}
li.notes a		{
	text-decoration:none;
	color:black;
}
li.notes a:hover	{
	text-decoration:underline;
}

li.help a	{
	text-decoration:none;	
	color:black;
}
li.help a:hover	{
	text-decoration:underline;	
}

li.bc-current
{
	color:rgb(25,25,25);
	background:transparent url(/projects/mapview/static/images/bar1.png) repeat-x;
	font-weight:bold;
}

div.bc-tabs	{
	width:100%;
	height:16px;
	padding-top:6px;
	background:transparent url(/projects/mapview/static/images/bar4.png) repeat-x;
	margin:0;
	margin-top:4px;
}

div.bc-tabs ul	{
	margin:0;
	padding:0;
	list-style-type:none;
	display:table;
	font-family:Arial;
	font-size:12px;
	cursor:default;
	background:transparent;
}

div.bc-tabs li	{
	margin:0;
	padding-left:4px;
	padding-right:4px;
	padding-top:7px;
	padding-bottom:1px;
	text-align:center;
	display:inline;
	position:relative;
	top:1px;
}

div.bc-tabs li:first-child	{
	margin-left:10px;
}

div.bc-tabs li.tab-current	{
	background:transparent url(/projects/mapview/static/images/bar5.png) repeat-x;
	color:black;
}

div.bc-tabs li.tab-lh	{
	background:transparent url(/projects/mapview/static/images/bar-sep5l.png) no-repeat;
	padding-left:3px;
	padding-right:3px;
	margin-right:-3px;
}

div.bc-tabs li.tab-rh	{
	background:transparent url(/projects/mapview/static/images/bar-sep5r.png) no-repeat;
	padding-left:3px;
	padding-right:3px;
	margin-left:-3px;
}

div.bc-tabs li.tab	{
	background:transparent url(/projects/mapview/static/images/bar-sep5.png) no-repeat;
	padding-left:3px;
	padding-right:3px;
}

div.bc-tabs li a	{
	color:rgb(79,83,87);
	position:relative;
	bottom:2px;
}

div.bc-tabs li.tab-current a	{
	color:black;
}

div#help-menu-c	{
	visibility:hidden;
	position:absolute;
	right:4px;
	z-index:10000;
}
div#help-menu	{
	background-color:rgb(239,240,241);
	border:solid 1px rgb(123,147,169);
}
div#help-menu ul	{
	padding:4px 0;
	margin:0;
	list-style-type:none;
	font-family:Arial;
	font-size:12px;
	color:#404040;
}
div#help-menu li	{
	padding:3px 4px;
}

div#help-menu li.separator	{
	border-bottom:solid 1px #c0c0c0;
}
